RHEL 6/7 x86_64: '/lib/ld-linux.so.2: interpréteur ELF incorrect' lors de l'installation de diverses mises à jour de microprogrammes - IBM Systems - Lenovo Support BE